# AdjacentAppInfoSubscription
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**\_links** | [**AdjacentAppInfoSubscription__links**](AdjacentAppInfoSubscription__links.md) |  | [optional] [default to null]
**callbackReference** | [**URI**](URI.md) | URI selected by the service consumer, to receive notifications on the subscribed RNIS information. This shall be included in the request and response. | [default to null]
**expiryDeadline** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]
**filterCriteria** | [**AdjacentAppInfoSubscription_filterCriteria**](AdjacentAppInfoSubscription_filterCriteria.md) |  | [default to null]
**subscriptionType** | [**String**](string.md) | Shall be set to \&quot;AdjacentAppInfoSubscription\&quot;. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

